<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/solutionView"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:paddingVertical="@dimen/dp_10"
    android:text="@string/app_name"
    android:textSize="@dimen/sp_16" />